<template lang="html">
    <div class="main">
        <div class="content">
            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-12 pt-3 pb-3">
                    <LeftSidebar></LeftSidebar>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-12" style="padding:0;">
                    <!-- slider -->
                    <Slider></Slider>
                    <div class="text-xs-center">
                        <LiveBlock></LiveBlock>
                    </div>
                    <div class="CoefBetsBox">
                        <!-- BETLINE01 -->
                        <div class="">
                            <CoefBetBlock01></CoefBetBlock01>
                        </div>
                        <!-- BETLINE02 -->

                        <!-- BETLINE03 -->
                        <div class="">
                            <CoefBetBlock01></CoefBetBlock01>
                        </div>
                        <!-- BETLINE04 -->
                        <div class="">
                            <CoefBetBlock01></CoefBetBlock01>
                        </div>
                        <!-- BETLINE05 -->
                        <div class="">
                            <CoefBetBlock01></CoefBetBlock01>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-12 pt-3 pb-3">
                    <div class="">
                        <MyBets></MyBets>
                    </div>
                    <div class="imgs-block">
                        <AdvertisementBlock></AdvertisementBlock>
                    </div>
                    <AccumOfTheDay></AccumOfTheDay>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
import MyBets from '@/components/MyBets';
import LeftSidebar from '@/components/LeftSidebar';
import Slider from '@/components/Slider';
import LiveBlock from '@/components/LiveBlock';
import AdvertisementBlock from '@/components/AdvertisementBlock';
import CoefBetBlock01 from '@/components/CoefBetBlock01';
import AccumOfTheDay from '@/components/AccumOfTheDay';

// import CoefBetBlock02 from '@/components/CoefBetBlock02';

export default {
    components : {
        MyBets,
        LeftSidebar,
        AdvertisementBlock,
        Slider,
        LiveBlock,
        CoefBetBlock01,
        AccumOfTheDay
        // CoefBetBlock02
    },
}
</script>

<style lang="scss" scoped>
* {
    transition: .3s all ease;
}

.card-text-bg {
    background-color: transparent;
    padding: 0;
}
.theme--light.v-card {
    background-color: transparent;
}
.v-expansion-panel__body {
    text-transform: uppercase;
}
.app {
    .v-menu__content {
        left: 0!important;
        top: 0!important;
        display: block;
    }
}
.head-card-text {
    color: white;
    text-transform: uppercase;
    font-weight: bold;

    border-radius: 5px;
    box-shadow: 0 0 20px -10px;
    background-image: url(../assets/bg_sport_event.jpg);
    background-size: cover;
    .v-card {
        background-color: white;
    }
}
// .v-expansion-panel__container--active{
//     background-image: url(../assets/bg_sport_list_active.jpg);
// }
.main {
    padding: 0 15px;
    background-color: #171917;
    .list-right-sidebar {
        padding-left: 10px;
        counter-reset: number;
        list-style-type: none;

        text-transform: none;
        li {
            margin: 10px 0;
        }
        li::before {
            counter-increment: number;
            content: counter(number)"\a0";
        }
        li::before {
            background-color: #d6892f;
            margin-right: 15px;
            padding: 1px 1px 1px 5px;

            color: white;
            font-size: 17px;
            font-family: sans-serif;

            border-radius: 50%;
            border: 4px solid #ebeaea;
        }
    }
    .example-slide {
    align-items: center;
    background-color: #666;
    color: #999;
    display: flex;
    font-size: 1.5rem;
    justify-content: center;
    min-height: 10rem;
    .aside {
        padding-top: 15px;
    }
  }
  .title-betting-card {
      display: flex;
      align-items: center;
  }
  .card-body {
      display: flex!important;
      justify-content: space-between!important;
      background-color: #171917;
      span {
          svg {
              margin-right: 10px;
            }
        }
      svg {
          color: orange;
        }
    }
  .slider {
      height: 400px;
      .slide {
          height: 100%;
          background-image: url('../assets/slider_img1.jpg');
          background-position: center;
          background-size: cover;
          background-repeat: no-repeat;
      }
  }
  .listGames {
      ul {
          padding: 0;
          list-style: none;
          li {
            display: flex;
            align-items: center;
            justify-content: space-between;
            border-bottom: 2px solid #dcdcdc;
            padding: 5px 0;
            span {
                font-family: sans-serif;
                color: #454545;
                img {
                    margin-right: 10px;
                }
            }
          }
      }
  }
}

.v-expansion-panel__header__icon {
    i {
        display: none!important;
    }
}

.CoefBetsBox {
    .CoefBet-block {
        margin-bottom: 10px;
    }
}
.categTitle {
    text-shadow: 0 0 25px white;
}
.categ-myBets {
    font-size: 17px;

    padding: 0 20px;

    display: flex;
    align-items: center;
}
.categ-Accum {
    font-size: 17px;

    padding: 0 20px;

    display: flex;
    justify-content: space-between;
}

.v-expansion-panel__header {
    padding: 0!important;
}
.v-expansion-panel {
    margin: 0!important;
}

</style>
